=== debian/changelog ===
timelib (0.2.4-2) stable; urgency=low

  * Added support for Python 3

 -- SaltStack Packaging Team <packaging@saltstack.com>  Fri, 05 Jan 2018 10:14:40 -0600

timelib (0.2.4-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Ralf Schmitt <ralf@systemexit.de>  Thu, 21 Dec 2017 14:47:47 -0700
