=== debian/control ===
Source: timelib
Maintainer: Ralf Schmitt <ralf@systemexit.de>
Section: python
Priority: optional
Build-Depends:  dh-python, 
                python-setuptools (>= 0.6b3), python3-setuptools,
                python-all-dev (>= 2.6.6-3), python3-all-dev,
                debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/pediapress/timelib/

Package: python-timelib
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: parse english textual date descriptions
 Usage
 =====
 .
 timelib is a short wrapper around php's internal timelib module.
 It currently only provides a few functions:
 .
 timelib.strtodatetime:
 .
 >>> timelib.strtodatetime('today')
 datetime.datetime(2009, 6, 23, 0, 0)
 >>> timelib.strtodatetime('today')
 datetime.datetime(2009, 6, 23, 0, 0)
 >>> timelib.strtodatetime('next friday')
 datetime.datetime(2009, 6, 26, 0, 0)
 >>> timelib.strtodatetime('29 feb 2008 -108 years')
 datetime.datetime(1900, 3, 1, 0, 0)
 .
 timelib.strtotime:
 .
 >>> import time, timelib


Package: python3-timelib
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: parse english textual date descriptions
 Usage
 =====
 .
 timelib is a short wrapper around php's internal timelib module.
 It currently only provides a few functions:
 .
 timelib.strtodatetime:
 .
 >>> timelib.strtodatetime('today')
 datetime.datetime(2009, 6, 23, 0, 0)
 >>> timelib.strtodatetime('today')
 datetime.datetime(2009, 6, 23, 0, 0)
 >>> timelib.strtodatetime('next friday')
 datetime.datetime(2009, 6, 26, 0, 0)
 >>> timelib.strtodatetime('29 feb 2008 -108 years')
 datetime.datetime(1900, 3, 1, 0, 0)
 .
 timelib.strtotime:
 .
 >>> import time, timelib
 .
 This is the Python 3 version of the package.
