=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Thu, 21 Dec 2017 14:47:47 -0700
# Updated for Python 3, Fri, 05 Jan 2018 10:14:40 -0600
export DH_VERBOSE=1
export DH_OPTIONS=-v

export PYBUILD_NAME=timelib
%:
	dh $@ --with python2,python3 --buildsystem=pybuild
